body {
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background: cadetblue;
    color: crimson;
    font-weight: 400;
    font-family: 'calibric', sans-serif;
    text-transform: capitalize;
}

.container {
    text-align: center;
    border-radius: 5px;
    background-color: aliceblue;
    flex: 0 0 90%;
}

#quoteBtn {
    border: none;
    background-color: rgb(235, 130, 24);
    border-radius: 7px;
    color: aliceblue;
    padding: 0.25rem o.25rem;
    cursor: pointer;
    text-size-adjust: 20px;
}

#quoteBtn:hover {
    color: rgb(19, 226, 12);
}

blockquote {
    background-color: aquamarine;
    border-left: 10px solid #de751a;
    margin: 1.5rem;
    padding: 0.5rem;
}

#quoteAuthor {
    color: cornflowerblue;
}